{
    "ApplicationShutdownDisabled": "false",
    "AutoConnConfirmInterval": "0",
    "AutoUpdateEnabled": "true",
    "ConnConfirm": "false",
    "ConnConfirmNoUserAction": "0",
    "LastUpdateCheck": "1778958221",
    "OneTimePassword": "true",
    "OneTimePasswordCharacters": "4",
    "OneTimePasswordExpire": "0",
    "OneTimePasswordLength": "6",
    "PreferredVideoCapturer": "0",
    "RouterAddress": "aspiasuporte.ddns.net",
    "RouterEnabled": "true",
    "RouterPort": "8060",
    "RouterPublicKey": "6EAABB0DF96380A3EB1F660A75A48D0F92D2BE3BEC9F3B60B16031E2E50DD62A",
    "SeedKey": "A95BBC61A5D6E2F2A9227D59C8974E94F3F14A87DFC7320C609537A4A2BD5D43AE14EE55D00DE3FC5989E848DF813E5A3A28A881726A167AA1FB3FFF67B158BA",
    "TcpPort": "8050",
    "UpdateCheckFrequency": "7",
    "UpdateServer": "https://update.aspia.net",
    "Users": {
        "size": "0"
    }
}